ScanSnap Cloud Application System Requirements

The ScanSnap Cloud application operates under the following system requirements:

Operating System

iOS 12 or later

iPadOS 13 or later

Device

A device which the operating systems above can be installed on

Supported Languages

Japanese

English

French

German

Italian

Spanish

Portuguese